[package]
name = "ente-timer-compat"
version = "0.0.1"
edition.workspace = true
license.workspace = true
publish.workspace = true

[[bin]]
name = "ente-timer-compat"
path = "src/main.rs"

[dependencies]
ente-card = { path = "../ente-card" }
ente-bus = { path = "../ente-bus" }
serde = { workspace = true }
serde_json = { workspace = true }
ulid = { workspace = true }
anyhow = { workspace = true }
tokio = { workspace = true }
tracing = { workspace = true }
tracing-subscriber = { workspace = true }
